Subject: DoubleTree Cancellations

From: "Hollenbeck, Scott" <[email-masked]>
Date: Fri, 23 Jun 2000 09:30:56 -0400

I just had a call from the DoubleTree Hotel in Pittsburgh -- they are
canceling a number of (70+) confirmed reservations for the next IETF meeting
due to overbooking.  They're trying to arrange for alternative
accommodations, but if you had a confirmed reservation at the DoubleTree you
might want to check your confirmation status to be sure your reservation is
still valid.

Scott Hollenbeck
Network Solutions, Inc. Registry